:PROPERTIES:
:ID: a74a1956-9257-4db1-a434-a993da0afefb
:END:
#+title: 2015-05-11

* Bluecoat Authorized Dealer :@personal:
:PROPERTIES:
:CREATED: [2015-05-11 Mon 16:07]
:MODIFIED: [2015-05-16 Sat 18:22]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:

Global Knowledge Egypt:
16 Mostafa Refaat Street, Block 1137,
Sheraton Heliopolis, Cairo, Egypt
Tel: +20 2 2269 1982
Fax: +20 2 2260 2041
Contact: training@globalknowledge.com.eg
Website: http://www.globalknowledge.com.eg
